body *, html *{
    cursor: url('../img/cursor.cur') 2 2, default;
    font-family: 'Poppins', sans-serif;
}
body{
    background: #000;
    color: #fff;
    font-family: 'Poppins', sans-serif;
}
h1{
    font-size: 23px;
}
#cuerpo{
  width: 100%;
  height:230px;
  background: #fff;
  position: absolute;
  top:50%;
  margin-top:-150px;
  background-image: url("../img/loginbg.jpg");
  background-position: center center;
  -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
   text-align: center;
   padding-top: 70px;
   overflow: hidden;
}
#logo{
  position:absolute;
  left:50%;
  margin-left:-520px;
  padding-right: 20px;
  border-right: 2px solid #fff;
}
#divLogin{
  position:absolute;
  width:500px;
  margin-right:-520px;
  right:50%;
  text-align:left;
  font-size: .9em;
}
#divProcess{
  position:absolute;
  width:500px;
  margin-right:-520px;
  right:50%;
  text-align:left;
  font-size: 1em;
  display: none;
}
input[type=text],input[type=password]{
  width: 250px;
  margin:2px;
  padding:2px;
  font-size:12px;
}
